import { Test, TestingModule } from '@nestjs/testing';
import { LivingSpaceService } from './living-space.service';

describe('LivingSpaceService', () => {
  let service: LivingSpaceService;

  beforeEach(async () => {
    const module: TestingModule = await Test.createTestingModule({
      providers: [LivingSpaceService],
    }).compile();

    service = module.get<LivingSpaceService>(LivingSpaceService);
  });

  it('should be defined', () => {
    expect(service).toBeDefined();
  });
});
